@font-face {
  font-family: "iconfont"; /* Project id 3500858 */
  src: url('./iconfont.woff2') format('woff2'),
       url('./iconfont.woff') format('woff'),
       url('./iconfont.ttf') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 2px;
  color: #bfc4ca;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xiangyoujiantou:before {
  content: "\e65f";
}

.icon-xiangzuojiantou:before {
  content: "\e660";
}

